=== debian/control ===
Source: phnxdeco
Section: utils
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.kaos.ru/biosgfx/

Package: phnxdeco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decompress flashfiles equipped with a PHOENIX BIOS
 Phnxdeco is a program which can decompress BIOS images which
 contain a PHOENIX BIOS.
