=== debian/rules ===
#!/usr/bin/make -f
  
DEB_INSTALL_MANPAGES_phnxdeco := debian/phnxdeco.1

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_BUILDDIR := src
DEB_MAKE_MAKEFILE := Makefile
